## flufl.testing 0.7

=== debian/changelog ===
flufl.testing (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Thu, 22 Dec 2016 16:40:32 -0500

flufl.testing (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #844650)

 -- Barry Warsaw <barry@debian.org>  Mon, 12 Dec 2016 16:19:39 -0500
