=== debian/control ===
Source: flufl.testing
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Homepage: https://gitlab.com/warsaw/flufl.testing
Section: python
X-Python3-Version: >= 3.4
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-pkg-resources,
               python3-setuptools,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flufl.testing.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.testing.git

Package: python3-flufl.testing
Architecture: all
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Description: small collection of Python test helpers
 This package includes plugins for the following test tools: nose2, flake8.
 The plugins provide useful features (e.g. filtering tests based on a regular
 expression) and ensure some common coding styles (e.g. import order).  They
 can be enabled independently.
 .
 This package refactors code in the test suites of several other packages and
 will be used to eliminate the usual skew due to cargo culting.
 .
 This is the Python 3 version of the package.
