## flufl.testing 0.8

=== debian/changelog ===
flufl.testing (0.8-2) unstable; urgency=medium

  * Team upload.
  * Remove duplicated dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 09:46:32 +0100

flufl.testing (0.8-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Remove pgpsigurlmangle (PyPI no longer supports uploading GPG
    signatures).
  * d/upstream/signing-key.asc: Remove (same reason).
  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 19:45:09 +0100

flufl.testing (0.7-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970119
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:45:54 -0400

flufl.testing (0.7-2) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python-sphinx from b-d, no doc is being built; Closes: #942997
  * remove tailing comma in Maintainer field

 -- Sandro Tosi <morph@debian.org>  Fri, 31 Jan 2020 20:28:28 -0500
