=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: flufl.testing
-Maintainer: Barry Warsaw <barry@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Homepage: https://gitlab.com/warsaw/flufl.testing
 Section: python
-X-Python3-Version: >= 3.4
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-sphinx (>= 1.0.7+dfsg-1~),
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-pkg-resources,
                python3-setuptools,
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flufl.testing.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.testing.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.testing.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.testing
+Rules-Requires-Root: no
 
 Package: python3-flufl.testing
 Architecture: all
